.homehelp{
  background:#5c636c;
  width:100%;
  padding-bottom:70px;
  padding-top:70px;
  min-width: 1000px;
  text-align: center;
}
.homehelp .homehelp-con{
  /* width:580px; */
  margin:0 auto;
}
.homehelp .homehelp-con h3{
  text-align:center;
  color:#fff;
  font-size:26px;
  margin-bottom:40px;
  margin: 0 0 40px 0 !important;
  padding: 0;
}
.homehelp .homehelp-con span{
  /* width:190px; */
  display:inline-block;
  color:#fff;
  text-align:center;
  font-size:14px;
}
.homehelp .homehelp-con span+span{
  margin-left: 20px;
}
.homehelp .homehelp-con  a{
  color:#fff;
}
.homehelp .homehelp-con .icon-common-fonts-qq{
  font-size:14px;
  margin-right:5px;
}
.homehelp .homehelp-con .icon1-common-fonts-qq{
  font-size:14px;
  margin-right:5px;
}

/*2016-02-22 */
  .homehelp .homehelpbtn {
    display: inline-block;
    padding: .375em 1em;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    border: .0625em solid transparent;
    border-radius: .25em;
    font-weight: 500;
    outline: 0!important;
    border-width: 0;
    padding: .4375em 1em;
  }

  .homehelp .orange {
    background-color: #f57c00;
    color: rgba(255,255,255,.87)!important;
    color: #fff\9;
  }

  .homehelp .btn.orange:focus,.homehelp .btn.orange:hover { background-color: #ef6c00;}

  .homehelp .btn-lg {
    padding: .8125em 0;
  }

  .homehelp .btn-fw { width: 133px; }

  .homehelp .m-r-xs {
    margin-right:4px;
  }

  .homehelp .open_qq {
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=00);
  }
